googler

Google Search and News from the command-line
https://github.com/jarun/googler

Current versions
3.5
HEAD

googler requires the following formula to be installed:
python3 3.6.4_2 Interpreted, interactive, object-oriented programming language

Recent formula history

ilovezfs googler 3.5
ilovezfs googler: depend on python3 instead of :python3
ilovezfs googler 3.4
Zhiming Wang googler 3.3
Zhiming Wang googler 3.2

Formula code at GitHub